<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="54dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/close_tcp_dialog_iv"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_gravity="center"
                android:layout_marginStart="8dp"
                android:src="@drawable/ic_close_lg" />

            <TextView
                android:id="@+id/header_tcp_dialog_tv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="32dp"
                android:layout_weight="1"
                android:text="@string/change_logo"
                android:textColor="@color/black"
                android:textSize="20sp"
                android:textStyle="bold" />

            <Button
                android:id="@+id/upload_avatar_button"
                android:layout_width="74dp"
                android:layout_height="34dp"
                android:layout_gravity="center"
                android:layout_margin="8dp"
                android:background="@drawable/shape_blue_button_small"
                android:gravity="center"
                android:text="@string/save_button"
                android:textAllCaps="false"
                android:textColor="@color/white" />
        </LinearLayout>

    </androidx.cardview.widget.CardView>


    <RelativeLayout
        android:id="@+id/rel_change_logo"
        android:layout_width="204dp"
        android:layout_height="150dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="45dp"
        android:background="@drawable/dotted_bg">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="@string/add_logo"
            android:textSize="20sp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/avatar_iv"
            android:layout_width="204dp"
            android:layout_height="150dp"
            android:adjustViewBounds="true"
            android:scaleType="centerCrop" />

        <ProgressBar
            android:id="@+id/progressBar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_gravity="center"
            android:visibility="gone" />

    </RelativeLayout>


    <TextView
        android:id="@+id/select_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="26dp"
        android:background="@drawable/shape_purple_button"
        android:padding="17dp"
        android:text="@string/change_avatar_Activity_image"
        android:textAlignment="center"
        android:textColor="@color/white" />


</LinearLayout>